# Werewolf
>*Medium humanoid (human, shapechanger), chaotic evil*
>___
>- **Armor Class** 11 in humanoid form, 12 (natural armor) in wolf or hybrid form
>- **Hit Points** 58 (9d8 + 18)
>- **Speed** 30 ft. (40 ft. in wolf form)
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|15 (+2)|13 (+1)|14 (+2)|10 (+0)|11 (+0)|10 (+0)|
>___
>- **Skills** Perception +4
>- **Damage Immunities** bludgeoning, piercing, and slashing from nonmagical attacks that aren't silvered
>- **Senses** passive Perception 14
>- **Languages** Common (can't speak in wolf form)
>- #beast/cr/3 (700 XP)
>___
>***Shapechanger.*** The werewolf can use its action to polymorph into a wolf-humanoid hybrid or into a wolf, or back into its true form, which is humanoid. Its statistics, other than its AC, are the same in each form. Any equipment it is wearing or carrying isn't transformed. It reverts to its true form if it dies.  
>
>***Keen Hearing and Smell.*** The werewolf has advantage on Wisdom (Perception) checks that rely on hearing or smell.  
>
>### Actions
>***Multiattack (Humanoid or Hybrid Form Only).*** The werewolf makes two attacks: two with its spear (humanoid form) or one with its bite and one with its claws (hybrid form).  
>
>***Bite (Wolf or Hybrid Form Only).*** Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 6 (1d8 + 2) piercing damage. If the target is a humanoid, it must succeed on a DC 12 Constitution saving throw or be cursed with werewolf lycanthropy.  
>
>***Claws (Hybrid Form Only).*** Melee Weapon Attack: +4 to hit, reach 5 ft., one creature. Hit: 7 (2d4 + 2) slashing damage.  
>
>***Spear (Humanoid Form Only).*** Melee  or Ranged Weapon Attack: +4 to hit, reach 5 ft. or range 20/60 ft., one creature. Hit: 5 (1d6 + 2) piercing damage, or 6 (1d8 + 2) piercing damage if used with two hands to make a melee attack.

## Werewolf

A werewolf is a savage predator. In its humanoid form, a werewolf has heightened senses, a fiery temper, and a tendency to eat rare meat. Its wolf form is a fearsome predator, but its hybrid form is more terrifying by far-a furred and well-muscled humanoid body topped by a ravening wolf's head. A werewolf can wield weapons in hybrid form, though it prefers to tear foes apart with its powerful claws and bite.

Most werewolves flee civilized lands not long after becoming afflicted. Those that reject the curse fear what will happen if they remain among their friends and family. Those that embrace the curse fear discovery and the consequences of their murderous acts. In the wild, werewolves form packs that also include wolves and dire wolves.